.green-list{
	border-bottom:1px solid #C8D6CE;
	padding:5px 2px 5px 2px;
	font-size: 12px;
	line-height: 14px;
}
.green-listtop{
	border-bottom:1px solid #C8D6CE;
	border-top:1px solid #C8D6CE;
	padding:5px 2px 5px 2px;
	background-color:#E2EDE7;
	font-size: 12px;
	line-height: 14px;
	color:#355041;
}

.green-listtop2{
	border-bottom:1px solid #C8D6CE;
	border-top:1px solid #C8D6CE;
	padding:5px 2px 5px 2px;
	font-size: 12px;
	line-height: 14px;
}



.lifestyletable-left {
	background-color:#EEEEEE;
}

.lifestyletable td {
	padding:5px;
}

.lifestyletable td p{
	font-size:12px;
	line-height:16px;
	color:#555555;
	text-align:left;
	padding:5px 0;
}

.lifestyletable-left td p{
	font-size:12px;
	line-height:16px;
	color:#555555;
	text-align:center;
	padding:5px 0;
}
